#!/usr/bin/env python3
#
#

import os
import sys

if sys.version_info.major < 3: print("you need to run minister with python3") ; os._exit(1)

try: use_setuptools()
except: pass

try:
    from setuptools import setup
except Exception as ex: print(str(ex)) ; os._exit(1)

from distutils import sysconfig
site_packages_path = sysconfig.get_python_lib()

setup(
    name='minister',
    version='26',
    url='https://pikacode.com/bthate/minister',
    author='Bart Thate',
    author_email='bthate@dds.nl',
    description=""" Doordat de nieuwe methode niet op lokaal niveau de 7x24 uurs dienst verzorgt, is er geen preventieve werking wat betreft ziekenhuisopnames. """,
    license='MIT',
    include_package_data=True,
    zip_safe=False,
    install_requires=["wet", ],
    scripts=["bin/minister", ],
    packages=['minister',
             ],
    long_description=""" 

In Amerika werkt men lokaal met 24x7 en heeft men 20% minder opnames:

"Hier vond men dat alleen in regio’s waar teams werkten met optimale
24-uursbereikbaarheid het aantal opnames met 20% verminderde
en de opnameduur met 10% werd bekort. Regio’s met teams die deze 7*24 uur
bereikbaarheid niet hadden georganiseerd, lieten geen reductie in aantal 
opnames of opnameduur zien."

http://www.tijdschriftvoorpsychiatrie.nl/issues/434/articles/8318

In Nederland heeft men deze methode aangepast waarbij een centrale de 24x7
uur dienst doet. Er is geen lokale 24x7 dienst en dus is hier geen 20%
reductie in vraag naar bedden te zien. Dat de GGZ er in het weekend niet is
maakt dat de methode in Nederland geheel niet preventief werkt.

Op 12 oktober 2012 heb ik de Minister aangeschreven hierover en twee jaar
later heeft men toch het aantal bedden gereduceerd en is deze methode slechts
gedeeltelijk ingevoerd. Ondanks geinformeerd te zijn heeft de minister toch
gekozen om het GGZ beleid op basis hiervan te hervormen.

Er is echter meer vraag naar bedden i.p.v minder, de patienten afhankelijk van
deze methode worden niet preventief beschermt tegen ziekenhuis opname. Dat
er geen bedden meer beschikbaar zijn en een methode gehanteerd word die niet beschermt,
maakt huidige beleid onverantwoord.

""",
    classifiers=[
        'Development Status :: 4 - Beta',
        'License :: OSI Approved :: MIT License',
        'Operating System :: Unix',
        'Programming Language :: Python',
        'Topic :: Software Development :: Libraries :: Python Modules'],
)
